#paragraph-1 {
	color: yellow;
}

* {

	font-family:'Times New Roman', Times, serif;
	font-size: 20px;

}

h1 {
	font-size: 40px;
}

#heading-2 {
	text-transform: uppercase;
}

.tools {
	background-color: yellowgreen;
}

li.toolnum {
	list-style-type:decimal;
}


[style="list-style-type:decimal;"] {
	border-style: solid;
}


li + li {
	list-style-type: none;
}

div p {
	text-align: center;
}


#ulirang_ina img {
	width: 10%;
	height: 10%;
	border-radius: 50%;
}


ul > li {
	letter-spacing: 3px;
}



